#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh  - install script for OpenLDAP librarys
#
# Copyright (c) 2004-2008  Jens Vehlhaber <jvehlhaber(at)buchenwald(dot)de>
# Copyright (c) 2009-2023  The Eisfair Team, team(at)eisfair(dot)org
#
# Creation:     2005-05-01  jv
# Last Update:  $Id: install.sh 106169 2023-08-29 17:07:47Z jed $
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

module_name=libldap2

#----------------------------------------------------------------------------
# generate symbolic library links
#----------------------------------------------------------------------------

# remove symbolic links for development if no libldap2-dev package found
if [ ! -f /var/install/packages/libldap2-dev ]
then
    rm -f /usr/lib/liblber.so /usr/lib/libldap.so /usr/lib/libldap_r.so
fi

#----------------------------------------------------------------------------
# end
#----------------------------------------------------------------------------
exit 0
